<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<title>Getting Started: Handling Form Submission</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
	<h1>Employee</h1>
	<form action = "POST" th:action="@{/employee}" th:object="${employee}" method="post" id= "form" modelAttribute="form">
		<p>
			firstName: <input type="text" th:field="*{firstName}" name = "firstName"/>
		</p>
		<p>
			lastName: <input type="text" th:field="*{lastName}" name = "lastName"/>
		</p>
		<p>
			role: <input type="text" th:field="*{role}" name = "role"/>
		</p>
		<p>
			age: <input type="text" th:field="*{age}" name = "age"/>
		</p>
		<p>
			<input type="submit" value="Submit" onClick="chgAction()"/> 
		</p>

	</form>
</body>
</html>